Support for VT Supermenu - Drupal 7 Megamenu

duckz

duckz does not currently provide support for this item.

Popular questions for this item

Do I need to become a VicTheme.com Premium Member to access support?

You don’t need to become a premium member for our theme club for getting support, the online documentation that were provided for our premium member is packed as documentation file in the product.

We will support the product via themeforest support system or via our support email at support@victheme.com.

Please make sure to include information such as : 1. What theme are you using with this module 2. Link or screenshot for trouble shooting css styling problem

Do I need VT Menu Icon to install this module?

Not all VT Supermenu Formatter requires VT Menu Icon (sold separately) to install properly.

List of all VT Supermenu Formatter and its dependencies with VT Menu Icon :

  • Megamenu Formatter – Doesn’t require VT Menu Icon
  • Lavalamp Formatter – Doesn’t require VT Menu Icon
  • Ipod Drilldown Formatter – Doesn’t require VT Menu Icon
  • Vertical Accordion Formatter – Doesn’t require VT Menu Icon
  • Dockmenu Formatter – Requires VT Menu Icon
  • Rotating Menu Formatter – Requires VT Menu Icon

Does all the formatter have the same skins?

Not all formatter have the same amount of predefined skins bundled with this module.

Most of the skins is provided as a base for you to create a custom skins that match and suitable for your site.

The reason for this is it is impossible for us to provide skins that can support all Drupal themes (or base theme).

by
by
by
by
by
by